<!DOCTYPE html>
<html lang="en; uk">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Form</title>
        <link href="https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;500&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="./style.css">
    </head>
    <body>
        <section class="page1" >
            <div class="block-form">
                <div class="header-form"><a style="text-decoration: none;    color: #476D73;" href="http://127.0.0.1:5500/index.html?">Kreativ</a></div>
                <div class="title-form">Let’s get you started</div>
                    <form>
                        <p>
                            <label for="login">Full name</label>
                            <input type="login" placeholder="Ade tiger" required id="login" />
                        </p>
                        <p>
                            <label for="email" accesskey="l">Email address</label>
                            <input type="email" placeholder="yourname@email.com" required id="email" />
                        </p>
                        <p>
                            <label for="tel" accesskey="l">Phone number</label>
                            <input type="tel" placeholder="+234 800 2738 9700" required id="tel" />
                        </p>
                        <p>
                            <label for="password" accesskey="l">Create password</label>
                            <input type="password" placeholder="enter password" required id="password" />
                            <p>
                                <span class="hint-text">
                            Password must contain a minimum of 8 characters<br>
                            Password must contain at least one symbol e.g. @, !
                            </span>
                            </p>
                        </p>
                        <p>
                            <label for="location">Location <span class="hint-text">(Optional)</span></label>
                            <input type="text" placeholder="Select Location" required id="location" list="country" />
                            <datalist id="country">
                                <option value="Europe" >
                                <option value="Asia" >
                                <option value="North America" >
                                <option value="South America" >
                                <option value="Africa" >
                                <option value="Australia / Australasia / Oceania" >
                                <option value="Antarctica" >
                            </datalist>
                        </p>
                        <p>
                            <input class="button-send" type="submit" value="Sign Up" />
                        </p>
                        <p class="text-login">Already a user? 
                        <a class="login" href="https://uk.wikipedia.org/wiki/%D0%9B%D0%BE%D0%B3%D1%96%D0%BD">Login</a></p>
                    </form>
            </div>
            <div class="block-title">
                <ul class="header-title">
                    <li><a class="header-title1" style="text-decoration: none;" href="https://ru.wikipedia.org/wiki/Home">Home</a></li>
                    <li><a class="header-title2" style="text-decoration: none;" href="https://ru.wikipedia.org/wiki/Contact">Contact</a></li>
                </ul>
                <div class="text-title">“Creativity is intelligence having fun”
                     <span class="text">-Albert Einstein</span>
                </div>
            </div>
        </section>  
    </body>
</html>